
QGIS Application - Feature request #12817

add v.distance to Processing/GRASS

2015-05-24 05:39 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20913

Description

the tool must be added as a special case because it updates an existing GRASS vector and does not create a new vector output.

See PR#989 and #5954

Associated revisions

Revision 61e57999 - 2016-03-02 08:59 AM - Alexander Bruy

Merge pull request #2787 from medspx/processing_vdistance

[processing] add GRASS7 v.distance (fix #12817)

History

#1 - 2016-02-12 09:05 AM - Médéric RIBREUX

- Status changed from Open to In Progress

Hello,

I've published a Pull-Request for this feature request...

#2 - 2016-03-01 11:59 PM - Alexander Bruy

- Status changed from In Progress to Closed

Fixed in changeset commit:"61e57999150d3ad270ba6a50dc7789e0e2618da2".
https://github.com/qgis/QGIS/pull/989
https://github.com/qgis/QGIS/pull/2787

